#login {
  margin-top: 80px;
}
#forgot-password {
  margin-top: 80px;
}
#languageSelection {
  margin-bottom: 30px;
}
#forgot-password-link {
  margin-top: 30px;
}
#outdated_browser_warning {
  margin-top: 30px;
  margin-left: 30px;
}
.remember-me-label {
  font-weight: normal;
  font-size: 13px;
}
